@charset "utf-8";

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/* Design
--------------------------------------------------*/

html{
  scroll-behavior: smooth;
}

body{
	color: #5d3c23;
	background-color: #fff;
	letter-spacing: 0.02em;
	font-size: 16px !important;
	/* I pad BGwidth Hack*/
	/*min-width: 1200px;*/
	_display: inline;
	_zoom: 1;
	font-size: 100%; 
	/*overflow-x: hidden;*/
}


/* Container - Contents - Header
--------------------------------------------------*/

.wrap{
	width: 100%;
	/*padding: 0 40px 0 40px;*/
}

.container{
	width: 980px;
	max-width: 100%;
	margin: 0 auto;
	text-align: left;
}

.contents{
	margin: 40px 0;
}


header{
	text-align: center;
	margin: 40px;
}

.title{
	display: inline-block;
	font-size: 18px;
	color: #fff;
	text-align: center;
	letter-spacing: 0.06em;
	
	padding: 5px 20px;
	background-color: #5d3c23;
	border-radius: 30px;
	margin-bottom: 30px;
}

.catchcopy{
	text-align: center;
	font-size: 20px;
	color: #5d3c23;
	
	letter-spacing: 0.06em;
}


/* Top
--------------------------------------------------*/

.map_box{
	position: relative;
}

.map{
	width: 980px;
	position: relative;
}


.icon_txt{
	text-align: center;
	margin-top: 20px;
}

.icon_txt li{
	font-size: 18px;
	display: inline-block;
	line-height: 1.8em;
	margin: 0 15px;
}

.icon1{
	color: #ea6da4;
}
.icon1:before {
	content:'● ';
	color: #ea6da4;
}

.icon2{
	color: #00aeeb;
}
.icon2:before {
	content:'● ';
	color: #00aeeb;
}

.icon3{
	color: #ff9600;
}
.icon3:before {
	content:'● ';
	color: #ff9600;
}

.icon_txt p{
	text-align: center;
	font-size: 15px;
	border-top: solid 1px #5d3c23;
	margin-top: 20px;
	padding: 20px 0 0 0;
}



.btn_box {
    /*position: relative;*/
    text-align: center;
}
.btn_box a.tooltip_btn {
    display: block;
  	width: 37px;
  	height: 37px;
  	border-radius: 50%;
  	text-align:center;
  	line-height: 30px;
    position: relative;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    background: #80C6FF;
    font-size: 1.1rem;
    transition: 0.3s ease-in-out;
	border: solid 1.5px #fff;
	cursor: pointer;
}

.tooltip_btn span{
	display: none;
}

.tooltip {
    position: absolute;
    color: #fff;
	border: solid 1.5px #fff;
    border-radius: 0.3em;
    padding: 0;
    margin: 0.3em 0 0 0;
    display: none;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
  	animation-name: fade-in;
  	animation-duration: 0.5s;
	z-index: 999;
}

.tooltip:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid rgb(107,182,255,0.8);
}

.tooltip_inner {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: nowrap;
	min-width: 200px;
	padding: 10px;
	text-align: center;
    margin: 0;
    font-weight: 500;
    line-height: 1.4;
}
.tooltip_inner img {
    width: 30%;
    padding-right: 7%;
}

.tooltip a{
    color: #fff;
	display: inline-block;
   	cursor: pointer;
}



.btn_pink{
	background-color: #ea6da4 !important;
}

.btn_blue{
	background-color: #00aeeb !important;
}

.btn_orange{
	background-color: #ff9600 !important;
}


.tooltip_pink{
	background-color: #ea6da4 !important;
}
.tooltip_pink:after{
	border-top: 10px solid  #ea6da4 !important;
}

.tooltip_blue{
	background-color: #00aeeb !important;
}
.tooltip_blue:after{
	border-top: 10px solid  #00aeeb !important;
}

.tooltip_orange{
	background-color: #ff9600 !important;
}
.tooltip_orange:after{
	border-top: 10px solid  #ff9600 !important;
}



.btn1{
	position: absolute;
	top: 128px;
	left: 304px;
}

.btn2{
	position: absolute;
	top: 232px;
	left: 256px;
}

.btn3{
	position: absolute;
	top: 208px;
	left: 446px;
}

.btn4{
	position: absolute;
	top: 169px;
	left: 720px;
}

.btn5{
	position: absolute;
	top: 493px;
	left: 393px;
}

.btn6{
	position: absolute;
	top: 254px;
	left: 450px;
}

.btn7{
	position: absolute;
	top: 121px;
	left: 344px;
}

.btn8{
	position: absolute;
	top: 370px;
	left: 651px;
}

.btn9{
	position: absolute;
	top: 145px;
	left: 256px;
}

.btn10{
	position: absolute;
	top: 160px;
	left: 355px;
}

.btn11{
	position: absolute;
	top: 255px;
	left: 490px;
}

.btn12{
	position: absolute;
	top: 269px;
	left: 214px;
}

.btn13{
	position: absolute;
	top: 250px;
	left: 318px;
}

.btn14{
	position: absolute;
	top: 358px;
	left: 391px;
}

.btn15{
	position: absolute;
	top: 167px;
	left: 304px;
}

.btn16{
	position: absolute;
	top: 176px;
	left: 553px;
}

.btn17{
	position: absolute;
	top: 205px;
	left: 827px;
}
.btn17 .tooltip_inner {
	min-width: 185px !important;
}

.btn18{
	position: absolute;
	top: 195px;
	left: 490px;
}

.btn19{
	position: absolute;
	top: 247px;
	left: 384px;
}

.btn20{
	position: absolute;
	top: 303px;
	left: 126px;
}

.btn21{
	position: absolute;
	top: 123px;
	left: 466px;
}

.btn22{
	position: absolute;
	top: 289px;
	left: 283px;
}

.btn23{
	position: absolute;
	top: 281px;
	left: 537px;
}

.btn24{
	position: absolute;
	top: 379px;
	left: 138px;
}

.btn25{
	position: absolute;
	top: 231px;
	left: 560px;
}

.btn26{
	position: absolute;
	top: 255px;
	left: 678px;
}



@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}




/* Footer
--------------------------------------------------*/

footer{
	background: url("../img/footer_bg.png") center bottom no-repeat;
	background-size: 1360px;
	height: 400px;
}

.footer{
	padding: 100px 0 0 20px;
}

.footer h3{
	margin-top: 10px;
	font-size: 16px;
}

.footer p{
	font-size: 14px;
	margin: 10px 0 10px 0;
}

.icon_sns{
	width: 36px;
	margin-bottom: 15px;
}

.copyright{
	margin-top: 20px;
	font-size: 12px;
}

